local fn = _gn(0xB39C81628EF10B42)
--- GET_HUD_SCREEN_POSITION_FROM_WORLD_POSITION
-- @param worldX :
-- @param worldY :
-- @param worldZ :
-- @param screenX :
-- @param screenY :
function Global.GetHudScreenPositionFromWorldPosition(worldX, worldY, worldZ)
	return _in2(fn, worldX, worldY, worldZ, _f, _f, _r)
end
